A new upstream version is available: 0.5.8

package:
haskell-deriving-compat
severity:
high
created:
2019-08-28
last updated:
2020-02-16

A new upstream version 0.5.8 is available, you should consider packaging it.